#!/bin/bash
SCRIPT_DIR="$(cd "$(dirname "$0")" && pwd)"
INSTALL_DIR="$(dirname "$SCRIPT_DIR")"
DESKTOP_PATH="$HOME/Рабочий стол"
SHORTCUT_FILE="$DESKTOP_PATH/Shell.desktop"
cat > "$SHORTCUT_FILE" <<EOL
[Desktop Entry]
Version=1.0
Type=Application
Name=Shell
Exec=sh -c "cd $INSTALL_DIR && ./ShellFMX"
Icon=$INSTALL_DIR/Scripts/Shell_icon.png
Terminal=false
EOL
